/* ----- Common ----- */
html, body{
    background: whitesmoke;
}
.pointer:hover{
    cursor: pointer;
}
.opacity-hack{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 1;
    opacity: 0;
}
.btn{
    border-radius: 3px;
}
.btn-outline-inverse{
    color: #fff;
    background-color: transparent;
    border-color: #FFF;
}
.btn-outline-inverse:hover{
    border-color: #333;
}
.post-navigation{
    margin-top: 40px;
}
.em-booking-submit{
    color: #fff;
    border: 1px solid #46b8da;
    background-color: #5bc0de;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    white-space: nowrap;
    border-radius: 3px;
    padding: 10px 15px;

}

/* ----- Links ----- */
a{
    text-decoration: none !important;
}

/* ----- Images ----- */
img{
    max-width: 100%;
}

/* ----- Typography ----- */
body{
    font-size: 15px;
    line-height: 1.7;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Oswald', sans-serif;
    padding: 0;
    margin: 0;
    color: #333;
    line-height: 1.5;
}
h1{ padding: 12px 0; }
h2{ padding: 10px 0; }
h3{ padding:  8px 0; }
h4{ padding:  6px 0; }
h5{ padding:  4px 0; }
h6{ padding:  2px 0; }

p{
    padding: 15px 0;
    margin: 0;
    font-weight: 400;
}
h1 {
    font-size: 48px;
}

#page{
    transition: all .2s;
    z-index: 1;
    padding-top: 110px;
    padding-bottom: 45px;
}

/* ----- Header ----- */
header#masthead {
    background: white;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    transition: all .2s;
}
header#masthead .site-branding {

}
header#masthead .logo {
    height: 90px;
    width: auto;
    margin-bottom: -50px;
    margin-top: 10px;
}

header#masthead #site-navigation {
    margin-bottom: 0;
    z-index: -1;
    background-color: #333;
    border-radius: 0;
}

header#masthead #site-navigation .dropdown-menu .menu-item a {
    padding: 10px 20px;
}

header#masthead .navbar-toggle {
    color: white;
    margin-top: 0;
    margin-bottom: 0;
}

header#masthead a.members-link,
header#masthead a.registration-link{
    margin: 15px 0 15px 5px;
}
header#masthead a.members-link i.fa{
    margin-right: 10px;
}

/* -----  Featured Image ----- */
.featured-image{
    min-height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}
.featured-image .page-meta{
    z-index: 2;
}
.featured-image .page-meta .panel {
    position: absolute;
    bottom: 0;
    background-color: rgba(51,51,50,.7);
    border-radius: 0;
    color: white;
    display: inline;
    padding: 10px;
}

/* ----- Content ----- */

#bg-hack
{
    position: fixed;
    top: 0;
    bottom: 0;
    width: 1200px;
    left: 50%;
    margin-left: -600px;
    z-index: 0 !important;
    background-color: #fff;
}

.primary-content{
    padding: 40px 0;
}

/* ----- Sidebar ----- */
#secondary aside{

}
#secondary aside ul,
#secondary aside ul li{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#secondary aside .widget-title{
    padding: 10px 0;
    text-align: center;
    margin: 0;
    border-bottom: 1px solid #AAA;
}
#secondary aside .widget-content{
    padding: 20px 30px;
}

/* FAQ's - Discovery Flights */
.faq.panel, .discoveryFlights.panel {
    border-radius: 0;
}
.faq .panel-heading.question, .discoveryFlights.panel .panel-heading {
    background-color: #82d2e5;
    border-radius: 0;
}

/* ----- Widgets ----- */
.widget-area ul li{
    list-style-type: none;
    margin: 10px 0;
}
.widget-area li{
    list-style-type: none;
}
.widgettitle {

}

/* ----- Show More ----- */
.showMore {
    height: 165px;
    overflow: hidden;
}
.showMoreOpen {
    height: auto;
    overflow: visible;
}

/* ----- Footer ----- */
footer#colophon{
    background: #333;
    padding: 10px 0;
    font-size: 12px;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    color: #FFF;
}

/* WYSIWYG fix */

img.centered, .aligncenter, div.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img.alignright {
    padding: 4px;
    margin: 0 0 2px 7px;
    display: inline;
}

img.alignleft {
    padding: 4px;
    margin: 0 7px 2px 0;
    display: inline;
}

.alignright {
    float: right;
}

.alignleft {
    float: left;
}

#social-media {
    display: flex;
    margin: 0;
    list-style-type: none;
    padding: 0;
}

/* ----- col-lg ----- */
@media all and (min-width: 1200px) {

}

/* ----- col-md ----- */
@media all and (min-width: 992px) and (max-width: 1199px) {
    #page {
        padding-top: 140px;
    }
    .featured-image{
        min-height: 350px;
    }
    header#masthead .logo{
        height: 100px;
        margin-bottom: -20px;
    }
}

/* ----- col-sm ----- */
@media all and (min-width: 768px) and (max-width: 991px) {
    #page {
        padding-top: 135px;
        padding-bottom: 0;
    }
    .featured-image{
        min-height: 300px;
    }
    header#masthead .logo{
        height: 100px;
        margin-bottom: -25px;
    }
    footer#colophon{
        position: relative;
    }
}

@media all and (max-width: 767px) {
    /* ----- col-xs ----- */

    /* ----- Common ----- */

    #page {
        padding-top: 0;
        padding-bottom: 0;
    }
    header#masthead {
        position: relative;
    }
    header#masthead .logo {
        height: 60px;
    }

    /* ----- Mobile Menu ----- */


    /* ----- Header ----- */
    header#masthead #members {
        height: 50px;
        background-position: center;
    }
    .featured-image{
        min-height: 300px;
    }


    /* ----- Content ----- */
    #secondary aside .widget-content{
        padding: 10px;
    }

    .em-location-map {
        transform: none !important;
    }


    /* ----- Footer ----- */
    footer#colophon{
        position: relative;
    }
}
